Subject: Re: VLAN regression caused by: e1000: do vlan cleanup (799d531).

From: Ben Greear <[email-masked]>
Date: Tue, 13 Mar 2012 09:18:23 -0700

On 03/13/2012 02:59 AM, Jiri Pirko wrote:
> Mon, Mar 12, 2012 at 07:17:51PM CET, [email-masked] wrote:

>> Please let me know if you need additional info.  I'll be happy to test patches,
>> I have a good setup to reproduce this easily.
>
> Thanks for the report Ben.
>
> It would help it you try to enable/disable vlan hw accel by ethtool to
> see if it helps.
>
> I have suspition that vlan filter must be on/offed along with vlan
> accel.

Can that even be done in the 3.0 kernel?  Or do you want me to just
try the 3.3-rxX kernel?

Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com

------------------------------------------------------------------------------
Keep Your Developer Skills Current with LearnDevNow!
The most comprehensive online learning library for Microsoft developers
is just $99.99! Visual Studio, SharePoint, SQL - plus HTML5, CSS3, MVC3,
Metro Style Apps, more. Free future releases when you subscribe now!
http://p.sf.net/sfu/learndevnow-d2d
_______________________________________________
E1000-devel mailing list
[email-masked]
https://lists.sourceforge.net/lists/listinfo/e1000-devel
To learn more about Intel&#174; Ethernet, visit http://communities.intel.com/community/wired